/* Class = "NSButtonCell"; title = "Open"; ObjectID = "109"; */
"109.title" = "開く";

/* Class = "NSTextFieldCell"; title = "No Attachments"; ObjectID = "spd-RW-Zas"; */
"spd-RW-Zas.title" = "添付ファイルなし";